# translation of ca.po to Catalan
# gimp-libgimp translation to Catalan.
# Copyright © 2000, 2001, 2003, 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc.
#
# Softcatala <gimp a llistes.softcatala.org>, 2000-2008.
# Quim Perez i Noguer <noguer a gmail.com>, 2005-2008.
# Xavier Conde Rueda <xavi.conde a gmail.com>, 2004-2007.
# Jordi Jover, jordijn@softcatala.org, 2002.
# Joaquim Perez <noguer@gmail.com>, 2008.
# Quim Perez i Noguer <noguer@gmail.com>, 2008.
# Joaquim Perez Noguer <noguer@gmail.com>, 2009, 2011.
msgid ""
msgstr ""
"Project-Id-Version: ca\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2013-03-15 17:02+0100\n"
"PO-Revision-Date: 2011-12-22 22:51+0100\n"
"Last-Translator: Albert F. <lakonfrariadelavila@gmail.com>\n"
"Language-Team: Catalan <gnome@lists.softcatala.org>\n"
"Language: ca@valencia\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 1.2\n"

msgid "From left to right"
msgstr "D'esquerra a dreta"

msgid "From right to left"
msgstr "De dreta a esquerra"

msgid "Left justified"
msgstr "Justificat a l'esquerra"

msgid "Right justified"
msgstr "Justificat a la dreta"

msgid "Centered"
msgstr "Centrat"

msgid "Filled"
msgstr "Omplit"
